;List all INF files that we wish to be considered for install/update
[INF_Files]
; these are order dependant
INF=myTV-Mini-T\smsbda.inf
INF=DMBT\x86\UD252D_happ2.inf
INF=DMBT\x64\UD252D_happ2_64.inf
INF=50000\x64\dmb5000.inf
INF=50000\x86\dmb5000.inf
INF=hcwembda\x64\hcwembda_x64.INF
INF=hcwembda\x86\hcwembda_x86.INF
INF=DriverE5\x86\hcwe5bda.inf
INF=DriverE5\x64\hcwe5bda_64.inf
INF=hcwD9b64.inf
INF=hcwD9bda.inf
INF=HCW47xxx.inf
INF=HCW47x64.inf
INF=hcw95all.inf
INF=hcw95all_64.inf
INF=hcw99bda.inf
INF=hcw99bda_64.inf
INF=hcwd1e64.inf
INF=hcwd1enc.inf
INF=hcwhdpvr.inf
INF=hcwhdpvr_64.inf
INF=hcw88all.inf
INF=hcw88aud.inf
INF=hcw88bda.inf
INF=hcw88tse.inf
INF=hcw88all_64.inf
INF=hcw88aud_64.inf
INF=hcw88bda_64.inf
INF=hcw88tse_64.inf
INF=hcw11.inf
INF=hcw11_64.inf
INF=hcw18bda.inf
INF=hcw18bda_64.inf
INF=hcw713x.inf
INF=hcw71364.inf
INF=HCW723x.inf
INF=hcw72364.inf
INF=hcw66xxx.inf
INF=hcw66x64.inf
INF=hcw72b64.inf
INF=hcw72bda.inf
INF=Driver73\x86\hcw73bda.inf
INF=Driver73\x64\hcw73bda_64.inf
INF=Driver85\x64\hcw85b64.inf
INF=Driver85\x86\hcw85bda.inf
INF=Driver10\x64\hcw10b64.inf
INF=Driver10\x86\hcw10bda.inf
INF=hcw89.inf
INF=hcw89_64.inf
INF=HCWemAud.inf
INF=HCWemAud64.inf
INF=HCWemBda.inf
INF=HCWemBda64.inf
INF=hcwu2dtd.inf
INF=hcwu2dtd_64.inf
INF=hcw17bda.inf
INF=hcw17b64.inf
INF=Driver85\x64\hcw85c64.inf
INF=Driver85\x86\hcw85cir.inf
INF=Driver10\x64\hcw10c64.inf
INF=Driver10\x86\hcw10cir.inf
INF=hcwC6b64.inf
INF=hcwC6bda.inf

INF=UnoHD\install\UnoHD.inf
INF=UnoHD\install64\UnoHD64.inf

INF=DriverF9\x64\hcwf9b64.inf
INF=DriverF9\x86\hcwf9bda.inf

INF=DMBT\x86\UD252D_happ2.inf
INF=DMBT\x64\UD252D_happ2_64.inf

INF=HCWe3DRI32.inf
INF=HCWe3DRI64.inf

[hcw11.inf]
CMD_InstallHinfSection=DefaultInstall 132 hcw11bda.inf
CMD_Sleep=8000
INF=hcw11bda.inf

[hcw11_64.inf]
CMD_InstallHinfSection=DefaultInstall 132 hcw11bda_64.inf
CMD_Sleep=8000
INF=hcw11bda_64.inf

[hcw99bda.inf]
CMD_Sleep=6000
INF=hcw99rc.inf

[hcw99bda_64.inf]
CMD_Sleep=6000
INF=hcw99rc_64.inf

[hcwd1enc.inf]
INF_PI=hcwd1cap.inf

[hcwd1e64.inf]
INF_PI=hcwd1c64.inf

[hcwembda.inf]
CMD_Sleep=6000
INF=hcwemaud.inf

[hcwembda64.inf]
CMD_Sleep=6000
INF=hcwemaud64.inf
